<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69067f576d7a57dad6949f090156847d">
  <dict>
    <!--2024-05-31 14:53:19.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:19.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:53:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
